name = "Magnet Spiral"
order = 33
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Binding Strike", "Collision Magnet"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "J"
ingredients = ["Binding Strike", "Magnega"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Quick Blitz", "Magnera"]
chance = 20

[[recipes]]
char = ["T", "V", "A"]
type = "L"
ingredients = ["Stun Edge", "Magnera"]
chance = 20

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Zero Gravira", "Magnet"]
chance = 20
